App\Library\Amazon\Classes\Office\ProductTypeAType:
    properties:
        artSupplies:
            expose: true
            access_type: public_method
            serialized_name: ArtSupplies
            accessor:
                getter: getArtSupplies
                setter: setArtSupplies
            type: App\Library\Amazon\Classes\ArtSupplies
        educationalSupplies:
            expose: true
            access_type: public_method
            serialized_name: EducationalSupplies
            accessor:
                getter: getEducationalSupplies
                setter: setEducationalSupplies
            type: App\Library\Amazon\Classes\EducationalSupplies
        officeProducts:
            expose: true
            access_type: public_method
            serialized_name: OfficeProducts
            accessor:
                getter: getOfficeProducts
                setter: setOfficeProducts
            type: App\Library\Amazon\Classes\OfficeProducts
        paperProducts:
            expose: true
            access_type: public_method
            serialized_name: PaperProducts
            accessor:
                getter: getPaperProducts
                setter: setPaperProducts
            type: App\Library\Amazon\Classes\PaperProducts
        writingInstruments:
            expose: true
            access_type: public_method
            serialized_name: WritingInstruments
            accessor:
                getter: getWritingInstruments
                setter: setWritingInstruments
            type: App\Library\Amazon\Classes\WritingInstruments
        barCode:
            expose: true
            access_type: public_method
            serialized_name: BarCode
            accessor:
                getter: getBarCode
                setter: setBarCode
            type: App\Library\Amazon\Classes\BarCode
        calculator:
            expose: true
            access_type: public_method
            serialized_name: Calculator
            accessor:
                getter: getCalculator
                setter: setCalculator
            type: App\Library\Amazon\Classes\Calculator
        inkToner:
            expose: true
            access_type: public_method
            serialized_name: InkToner
            accessor:
                getter: getInkToner
                setter: setInkToner
            type: App\Library\Amazon\Classes\InkToner
        multifunctionDevice:
            expose: true
            access_type: public_method
            serialized_name: MultifunctionDevice
            accessor:
                getter: getMultifunctionDevice
                setter: setMultifunctionDevice
            type: App\Library\Amazon\Classes\MultifunctionDevice
        officeElectronics:
            expose: true
            access_type: public_method
            serialized_name: OfficeElectronics
            accessor:
                getter: getOfficeElectronics
                setter: setOfficeElectronics
            type: App\Library\Amazon\Classes\OfficeElectronics
        officePhone:
            expose: true
            access_type: public_method
            serialized_name: OfficePhone
            accessor:
                getter: getOfficePhone
                setter: setOfficePhone
            type: App\Library\Amazon\Classes\OfficePhone
        officePrinter:
            expose: true
            access_type: public_method
            serialized_name: OfficePrinter
            accessor:
                getter: getOfficePrinter
                setter: setOfficePrinter
            type: App\Library\Amazon\Classes\OfficePrinter
        officeScanner:
            expose: true
            access_type: public_method
            serialized_name: OfficeScanner
            accessor:
                getter: getOfficeScanner
                setter: setOfficeScanner
            type: App\Library\Amazon\Classes\OfficeScanner
        voiceRecorder:
            expose: true
            access_type: public_method
            serialized_name: VoiceRecorder
            accessor:
                getter: getVoiceRecorder
                setter: setVoiceRecorder
            type: App\Library\Amazon\Classes\VoiceRecorder
